Bug 332581 - CVE-2007-4619 FLAC Integer overflows [FC6]
CVE-2007-4619 FLAC Integer overflows [FC6]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: flac (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-4619
  Show dependency treegraph
 
Reported: 2007-10-15 10:33 EDT by Lubomir Kundrak
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: flac-1.1.2-28
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-09 12:42:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-10-15 10:33:42 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Bastien Nocera 2007-10-17 11:30:33 EDT
flac-1.1.2-28 pushed to testing.

Note You need to log in before you can comment on or make changes to this bug.